@font-face {
  font-family: 'Flama-Book';
  src: url('Flama-Book.eot');
  src: url('Flama-Book.woff2') format('woff2'),
       url('Flama-Book.woff') format('woff'),
       url('Flama-Book.ttf') format('truetype'),
       url('Flama-Book.svg#Flama-Book') format('svg'),
       url('Flama-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Flama-Medium';
  src: url('Flama-Medium.eot');
  src: url('Flama-Medium.woff2') format('woff2'),
       url('Flama-Medium.woff') format('woff'),
       url('Flama-Medium.ttf') format('truetype'),
       url('Flama-Medium.svg#Flama-Medium') format('svg'),
       url('Flama-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'strike_oneregular';
    src: url('strike_one-webfont.woff2') format('woff2'),
    url('strike_one-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'FlamaCondensed-Book';
  src: url('FlamaCondensed-Book.eot');
  src: url('FlamaCondensed-Book.woff2') format('woff2'),
       url('FlamaCondensed-Book.woff') format('woff'),
       url('FlamaCondensed-Book.ttf') format('truetype'),
       url('FlamaCondensed-Book.svg#FlamaCondensed-Book') format('svg'),
       url('FlamaCondensed-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Flama-Basic';
  src: url('Flama-Basic.eot');
  src: url('Flama-Basic.woff2') format('woff2'),
       url('Flama-Basic.woff') format('woff'),
       url('Flama-Basic.ttf') format('truetype'),
       url('Flama-Basic.svg#Flama-Basic') format('svg'),
       url('Flama-Basic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}